body
	{
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	background-color: #ffffff;
	color: #000000;
	line-height: 1.5;
	background-color: #CCCCCC;
	background-image: url('../images/bg-gray.png')
	}

table
 	{
	font-size: 12px;
	}

a, a:visited
	{
	color: #000066;
	text-decoration: Underline;
	font-weight: bold;
	}

a:active
 	{
	color: Red;
	}

a:hover
 	{
	color: Red;
	text-decoration: none;
	font-weight: bold;
	}

.smalltext
 	{
	font-size: 11px;
	}

.centerbox
	{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
